<?php defined('ABSPATH') or die('No direct script access.'); ?>
<?php
get_header();
?>


<h1 class="page-title"><?php
printf(__('Category Archives: %s', THEMEMAKERS_THEME_FOLDER_NAME), '<span>' . single_cat_title('', false) . '</span>');
?></h1>


<?php get_template_part('content', null); ?>
<?php get_template_part('content', 'navigation'); ?>
<?php get_footer(); ?>


